/******************************************************************************
 * $Header: /CommonBe/agmsmith/Programming/ScriptOCron/RCS/Trash.h,v 1.1 2015/12/21 00:12:26 agmsmith Exp $
 *
 * This code is from the [un]trash command for Haiku OS, as of December 2015.
 * Copyright (c) 2004, Francois Revol - revol@free.fr
 * provided under the MIT licence
 */

#include <SupportDefs.h> // For status_t.

extern status_t trash (const char *f);
  /* Deletes the given file by moving it to the Trash directory on its disk
  volume, and marking it with the original path so it can be restored. */

/******************************************************************************
 * $Log: Trash.h,v $
 * Revision 1.1  2015/12/21 00:12:26  agmsmith
 * Initial revision
 *
 */
